Fix wordpress phpmailer issue

$10
1
Delivery in
1 day
Response time
Instantly

  • Views 104
   
  • 0

What you get with this Hourlie

**Please discuss before purchasing this hourlie**
i can fix the wordpress phpmailer issue.
if your phpmailer class in wordpress has the version 5.2.17 or before. your site can be hacked. so the phpmailer class must be fixed. and i can do that for two wordpress site with this hourly.
With this hourly, you will get the phpmailer fixed for two wordpress sites. if you have one wordpress site, the rate will be same.
Why Choose Me :
***************
✔high quality with lots of client reviews and good ratings in all work
✔ Most trusted, experienced and Best programmer developer in peopleperhour.com
✔100% satisfied Clients Only
✔ I provide ONLY high quality work and Code.

What the Seller needs to start the work

i need ftp for this fix